body{
    
	background: linear-gradient(rgba(253, 253, 14, 0.8), rgba(253, 253, 14, 0.7)), url(images/znz1.jpg), grayscale(.1);
	filter: ;
}
/* Travel Packages*/
#packages{
    width: 900px;
    max-width: 100%;
    margin: auto;
}
#packages h1{
    text-align: center;
    font-family: 'Pacifico', cursive;
    font-size: 35px;
    margin-bottom: 0;
}
#packages p{
    text-align: center;
    font-family: 'Hi Melody', cursive;
    margin-top: 0;
    font-size: 20px;
}

/*XOP BOXES*/
#xop-boxes {
	position: inherit;
	width: 60%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 25px auto 50px;
	position: relative;
}
 .xop-box {
	width: 250px;
	height: 250px;
	border-radius: 20px;
	margin: 0 10px;
	cursor: pointer;
	transition: 1s;
}
 .safari-xop-box {
	background: linear-gradient(rgba(253, 253, 14, 0.71), rgba(253, 253, 14, 0.47)), url(images/lander1.jpg);
}
 .kilimanjaro-xop-box {
	background: linear-gradient(rgba(0, 100, 126, 0.71), rgba(0, 100, 126, 0.47)), url(images/lander2.jpg);
}
 .zanzibar-xop-box {
	background: linear-gradient(rgba(255, 169, 30, 0.71), rgba(255, 169, 30, 0.47)), url(images/lander3.jpg);
}

.heading-packs{
	width: 900px;
	max-width: 100%;
	margin: auto;
	text-align: center;
}
.heading-packs h1{
	font-family: 'Pacifico', cursive;
	text-align: center;
}
.xop-head {
	font-family: 'Pacifico', cursive;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
    margin-top: 50px;
    color: #000;
}
.xop-box p {
	text-align: center;
	padding: 0 20px;
	font-family: 'Concert One', cursive;
	font-size:20px;
    color: #000;
}
.xop-box img{
	display: block;
	margin: 20px auto auto;
}
#xop-boxes, #xop-boxes a:link, #xop-boxes a:visited, #xop-boxes a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/*MEDIA QUERIES*/
@media (max-width: 1240px) {
	
	
	#xop-boxes {
		width: 65%;
	}
}
@media (max-width: 1140px) {
	
	
	#xop-boxes {
		width: 70%;
	}
}

@media (max-width: 1024px) {
	
	
	#xop-boxes {
		width: 80%;
	}
}
@media (max-width: 920px) {
	
	
	#xop-boxes {
		width: 90%;
	}
}
@media (max-width: 820px) {
	
	
	#xop-boxes {
		width: 90%;
	}
	.xop-box {
		margin: 0 5px;
	}
}
@media (max-width: 768px) {
	
	#xop-boxes {
		width: 95%;
	}
	#facebookstuffer {
		display: none;
	}
}
@media (max-width: 668px) {
	
	.heading {
		margin: 0 5px;
	}
	#xop-boxes {
		width: 100%;
	}
}
@media (max-width: 650px) {
	#home-stories {
		width: 98%;
	}
	.heading {
		margin: 0 5px;
	}
	#xop-boxes {
		width: 100%;
		flex-direction: column;
		justify-content: center;
	}
	.xop-box {
		margin: 5px auto;
		max-width: 70%;
	}
}
@media (max-width: 659px) { 
	#the-2-stories {
		flex-direction: column;
		text-align: center;
	}
	.story-para {
		margin: 0 auto;
	}
	.story-photo {
		margin-top: 30px;
	}
}
@media (max-width: 633px) {
	.photo1 {
		height: 250px;
	}
	.photo2 {
		height: 250px;
	}
	#home-stories {
		grid-template-areas:;
	}
}
@media (max-width: 533px) {
	#xop-boxes {
		max-width: 90%;
		margin: 0 auto;
	}
	.xop-box {
		max-width: 100%;
	}
	.story2 {
		max-width: 70%;
	}
	#home-stories {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
	.heading {
		width: 80%;
		margin: 0 auto;
		font-size: 16px;
	}
}

